@charset "utf-8";
.m-4 {
  margin: 1.5rem !important;
}
.mt-4,
.my-4 {
  margin-top: 1.5rem !important;
}
.mr-4,
.mx-4 {
  margin-right: 1.5rem !important;
}
.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}
.ml-4,
.mx-4 {
  margin-left: 1.5rem !important;
}
.m-5 {
  margin: 2rem !important;
}
.mt-5,
.my-5 {
  margin-top: 2rem !important;
}
.mr-5,
.mx-5 {
  margin-right: 2rem !important;
}
.mb-5,
.my-5 {
  margin-bottom: 2rem !important;
}
.ml-5,
.mx-5 {
  margin-left: 2rem !important;
}
.m-6 {
  margin: 2.5rem !important;
}
.mt-6,
.my-6 {
  margin-top: 2.5rem !important;
}
.mr-6,
.mx-6 {
  margin-right: 2.5rem !important;
}
.mb-6,
.my-6 {
  margin-bottom: 2.5rem !important;
}
.ml-6,
.mx-6 {
  margin-left: 2.5rem !important;
}
.m-7 {
  margin: 3rem !important;
}
.mt-7,
.my-7 {
  margin-top: 3rem !important;
}
.mr-7,
.mx-7 {
  margin-right: 3rem !important;
}
.mb-7,
.my-7 {
  margin-bottom: 3rem !important;
}
.ml-7,
.mx-7 {
  margin-left: 3rem !important;
}
.m-8 {
  margin: 3.5rem !important;
}
.mt-8,
.my-8 {
  margin-top: 3.5rem !important;
}
.mr-8,
.mx-8 {
  margin-right: 3.5rem !important;
}
.mb-8,
.my-8 {
  margin-bottom: 3.5rem !important;
}
.ml-8,
.mx-8 {
  margin-left: 3.5rem !important;
}
.m-9 {
  margin: 4rem !important;
}
.mt-9,
.my-9 {
  margin-top: 4rem !important;
}
.mr-9,
.mx-9 {
  margin-right: 4rem !important;
}
.mb-9,
.my-9 {
  margin-bottom: 4rem !important;
}
.ml-9,
.mx-9 {
  margin-left: 4rem !important;
}
.m-10 {
  margin: 4.5rem !important;
}
.mt-10,
.my-10 {
  margin-top: 4.5rem !important;
}
.mr-10,
.mx-10 {
  margin-right: 4.5rem !important;
}
.mb-10,
.my-10 {
  margin-bottom: 4.5rem !important;
}
.ml-10,
.mx-10 {
  margin-left: 4.5rem !important;
}
.m-11 {
  margin: 5rem !important;
}
.mt-11,
.my-11 {
  margin-top: 5rem !important;
}
.mr-11,
.mx-11 {
  margin-right: 5rem !important;
}
.mb-11,
.my-11 {
  margin-bottom: 5rem !important;
}
.ml-11,
.mx-11 {
  margin-left: 5rem !important;
}
.p-0 {
  padding: 0 !important;
}
.pt-0,
.py-0 {
  padding-top: 0 !important;
}
.p-0 {
  padding: 0 !important;
}
.pt-0,
.py-0 {
  padding-top: 0 !important;
}
.pr-0,
.px-0 {
  padding-right: 0 !important;
}
.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}
.pl-0,
.px-0 {
  padding-left: 0 !important;
}
.p-1 {
  padding: 0.25rem !important;
}
.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}
.pr-1,
.px-1 {
  padding-right: 0.25rem !important;
}
.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}
.pl-1,
.px-1 {
  padding-left: 0.25rem !important;
}
.p-2 {
  padding: 0.5rem !important;
}
.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}
.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}
.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}
.pl-2,
.px-2 {
  padding-left: 0.5rem !important;
}
.p-3 {
  padding: 1rem !important;
}
.pt-3,
.py-3 {
  padding-top: 1rem !important;
}
.pr-3,
.px-3 {
  padding-right: 1rem !important;
}
.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}
.pl-3,
.px-3 {
  padding-left: 1rem !important;
}
.p-4 {
  padding: 1.5rem !important;
}
.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}
.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}
.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}
.pl-4,
.px-4 {
  padding-left: 1.5rem !important;
}
.p-5 {
  padding: 2rem !important;
}
.pt-5,
.py-5 {
  padding-top: 2rem !important;
}
.pr-5,
.px-5 {
  padding-right: 2rem !important;
}
.pb-5,
.py-5 {
  padding-bottom: 2rem !important;
}
.pl-5,
.px-5 {
  padding-left: 2rem !important;
}
.p-6 {
  padding: 2.5rem !important;
}
.pt-6,
.py-6 {
  padding-top: 2.5rem !important;
}
.pr-6,
.px-6 {
  padding-right: 2.5rem !important;
}
.pb-6,
.py-6 {
  padding-bottom: 2.5rem !important;
}
.pl-6,
.px-6 {
  padding-left: 2.5rem !important;
}
.p-7 {
  padding: 3rem !important;
}
.pt-7,
.py-7 {
  padding-top: 3rem !important;
}
.pr-7,
.px-7 {
  padding-right: 3rem !important;
}
.pb-7,
.py-7 {
  padding-bottom: 3rem !important;
}
.pl-7,
.px-7 {
  padding-left: 3rem !important;
}
.p-8 {
  padding: 3.5rem !important;
}
.pt-8,
.py-8 {
  padding-top: 3.5rem !important;
}
.pr-8,
.px-8 {
  padding-right: 3.5rem !important;
}
.pb-8,
.py-8 {
  padding-bottom: 3.5rem !important;
}
.pl-8,
.px-8 {
  padding-left: 3.5rem !important;
}
.p-9 {
  padding: 4rem !important;
}
.pt-9,
.py-9 {
  padding-top: 4rem !important;
}
.pr-9,
.px-9 {
  padding-right: 4rem !important;
}
.pb-9,
.py-9 {
  padding-bottom: 4rem !important;
}
.pl-9,
.px-9 {
  padding-left: 4rem !important;
}
.p-10 {
  padding: 4.5rem !important;
}
.pt-10,
.py-10 {
  padding-top: 4.5rem !important;
}
.pr-10,
.px-10 {
  padding-right: 4.5rem !important;
}
.pb-10,
.py-10 {
  padding-bottom: 4.5rem !important;
}
.pl-10,
.px-10 {
  padding-left: 4.5rem !important;
}
.p-11 {
  padding: 5rem !important;
}
.pt-11,
.py-11 {
  padding-top: 5rem !important;
}
.pr-11,
.px-11 {
  padding-right: 5rem !important;
}
.pb-11,
.py-11 {
  padding-bottom: 5rem !important;
}
.pl-11,
.px-11 {
  padding-left: 5rem !important;
}
.m-n1 {
  margin: -0.25rem !important;
}
.mt-n1,
.my-n1 {
  margin-top: -0.25rem !important;
}
.mr-n1,
.mx-n1 {
  margin-right: -0.25rem !important;
}
.mb-n1,
.my-n1 {
  margin-bottom: -0.25rem !important;
}
.ml-n1,
.mx-n1 {
  margin-left: -0.25rem !important;
}
body {
  font-family: Roboto, "Segoe UI", "Helvetica Neue";
  /*background:url(/assets/i/headerright.svg) 100% 0 no-repeat;*/
  overflow-x: hidden;
  width: 100%;
}
.cotopiaone {
  background: url(/assets/i/headerleft.svg) 0 100% no-repeat;
}
.btn-primary-soft {
  border: solid 1px #4285f4;
  color: #4285f4;
}
.cotopiathree {
  background: url(/assets/i/howitworksleft.svg) 0 0 no-repeat;
  background-size: contain;
}
.cotopiathree .lead {
  font-size: calc(1.33125rem);
}
.greybg {
  background: #f2f7f8;
}
.gradient-y-gray {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(231, 234, 243, 0.5) 100%);
  background-repeat: repeat-x;
}
.gcalendar {
  position: absolute;
  left: 50%;
  margin-left: -40px;
  top: -60px;
}
.h1,
h1 {
  font-size: 3.1rem;
  font-weight: 700;
}
.lead {
  font-size: 2.1rem;
  font-weight: 400;
}
.btn {
  padding: 8px;
  height: 44px;
}
.btn-primary {
  background: #4285f4;
}
.darkbg {
  background: #2c323e;
}
.bubble {
  height: auto;
  min-height: 200px;
  width: 100%;
  background: #fff;
  position: relative;
  cursor: pointer;
  border: 1px dashed #000;
  border-radius: 30px;
}
.bubble:before {
  content: "";
  position: absolute;
  top: 98%;
  left: 80px;
  height: 40px;
  width: 40px;
  background: #fff;
  box-sizing: border-box;
  transform: rotate(45deg) translate(-50%);
  border-bottom: inherit;
  border-right: inherit;
  box-shadow: inherit;
}
.teamsection {
  background: url(/assets/i/teambg.svg) 50% 0 no-repeat;
}
.text-blue {
  color: #4285f4;
}
.badge img {
  width: 28px;
}
.questions p {
  font-size: calc(1.33125rem);
  text-align: left;
}
p {
  font-size: calc(1.33125rem);
  color: #212529;
}
footer a {
  margin-right: 4rem;
  color: #000;
}
footer a:hover {
  text-decoration: none;
  color: #4285f4;
}
/*navbar*/
.collapse:not(.show) {
  display: none;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}
.header .navbar-nav-item:first-child .nav-link {
  padding-left: 0;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
  .navbar-brand {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.btn-group-sm > .btn-icon.btn,
.btn-icon.btn-sm {
  font-size: .8125rem;
  width: 2.6875rem;
  height: 2.6875rem;
}
.navbar-toggler:focus,
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler .navbar-toggler-default {
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}
.navbar-toggler[aria-expanded=true] .navbar-toggler-toggled {
  display: -ms-flexbox;
  display: flex;
}
.navbar-toggler[aria-expanded=true] .navbar-toggler-default {
  display: none;
}
.navbar-toggler {
  background-color: #f2f7f8;
}
.navbar-toggler .navbar-toggler-toggled {
  display: none;
}
.rounded-circle {
  border-radius: 50% !important;
}
.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}
.nav-link-toggle {
  position: relative;
}
.nav-link {
  color: #677788;
  font-size: 1.2rem;
  display: block;
  padding: .5rem 1rem;
}
footer .d-flex {
  flex-wrap: wrap;
}
.copyright {
  /*flex: 0 0 100%;*/
}
.order-md-1 {
  -webkit-box-ordinal-group: 2;
  order: 1;
}
.order-md-2 {
  -webkit-box-ordinal-group: 3;
  order: 2;
}
@media (max-width: 991.98px) {
  .lead {
    font-size: 1.25rem;
  }
  .bubble h5 {
    margin-top: 25px;
  }
}
@media (max-width: 1200px) {
  .h2,
  h2 {
    font-size: calc(1.33125rem);
  }
}
@media (min-width: 768px) {
  .copyright {
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .header .navbar-body,
  .header .navbar-nav {
    margin-left: auto;
  }
}
.gimage {
  background: #fff;
  padding: 8px;
  height: 41px;
  width: 41px;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 2px;
}
.gbtn {
  padding-left: 62px;
  text-align: left !important;
  padding-top: 8px;
  font-weight: 600;
  position: relative;
  border: solid 1px #4285f4;
}
.shadow-sm {
  box-shadow: 0 0.05rem 0.05rem rgba(0, 0, 0, 0.25) !important;
}
